/* Backgrounds ----------------------------------------------------------*/

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont,
.style_one .btn-primary,
.style_two .btn-primary,
.style_two h1 span .border,
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span,
.sf-menu li li a:hover,
.box-action .button,
.item-service:hover .head-service i,
.item-service-carousel .color,
.item-service-carousel .color-small,
.btn-primary,
.btn-primary:hover,
#sponsors  .owl-prev,
#sponsors .owl-next,
.tooltip-inner,
.important-info,
.box .date span,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span,
footer .btn-primary:hover,
.thumbs li:hover,
#theme-options .title,
#theme-options .title span,
#theme-options .layout-style li.active,
.items-slide-services li .icon,
.title-section .title .line-title,
.title-section .subtitle-section,
.color > span,
.pagination > .active > a,
.carousel-indicators .active,
.info-comment a,
.jRibbon,
.downarrow,
.line,
.header-v3{
	background: #193c8b; 
	background-color: #193c8b; 
	padding-top: 7px;
	color: #fff;
}

.sliderlandingpage .adv-custom-pager{display: none;}

.pricetag{margin:0 0 40px 0;}

.pricetag p{margin-bottom:0; color: #193c8b;font-size:18px;font-weight: bold;}
.table-price-whole p{margin-bottom: 0;}
.table-price-discountinfo{padding-top: 0; color:#193c8b; font-weight: bold;}
#produkt4sp .table-features{min-height: 230px;}

.startbox{height: 230px;}
.sequentialchildren{width: 100%; padding-top: 20px;}
.padding-top{padding-top: 20px;}
.content ul li {color: #333; font-weight: 300;}
.content a{ border-bottom: 1px dotted #000; text-decoration: none;}
.content a:hover {text-decoration: none ;border-bottom: 1px solid #193c8b;  }

a.more, .news-backlink-wrap a{color: #193c8b; text-decoration: underline;}
a.more:hover, .news-backlink-wrap a:hover{color: #333;}
a.more i, .news-backlink-wrap a i{font-size:11px; }
a.smoothScroll{text-decoration: none; border-bottom: 0;}

b{color: #193c8b;}


.box-action .button{padding-top: 20px;} 
.clear{clear: both;}
.overlay{
	background: #193c8b url("../../../img/more.png") no-repeat center center;;
	background: rgba(41, 192, 212,0.6) url("../../../img/more.png") no-repeat center center;
}
.pattern-important-info{
}
.center{text-align: center; margin: 0 auto;}

.accordion-trigger.active,
.accordion-trigger:hover{	
	color: #fff;
	background: #193c8b url("../../../img/toggle.png") no-repeat right -69px;
}
.arrow-comment{
	background: url("arrow-comment.png");
}
.table-discount{
	background: url('discount.png') no-repeat top center;
}
.subtitle-section .left{
	background: url("arrow-subtitle-left.png") no-repeat center;
}
.subtitle-section .right{
	background: url("arrow-subtitle-right.png") no-repeat center;
}

.center{text-align: center; margin: 0 auto;}
/* Colors ----------------------------------------------------------*/

.title-subtitle span,
.clients .title-downloads:first-letter,
.subtitle-downloads h4 i,
.sponsors h2 span,
.box .link i,
.box .name span,
.twitter a,
footer .links li i,
.logo-footer h2 span,
.box .image-more-service i,
.portfolioFilter .current,
.portfolioFilter a:hover,
.list li i,
.page-error h1 i,
.sitemap li a,
.sitemap li a:hover,
.post h3 a,
.post h2 a,
.post .post-meta span a,
.tags i,
.comment-post h3 a,
.autor h3 i,
.comment-post h3 i,
.tabs a,
address i,
.table-price,
.head-service h5,
.titles-heading h1 i,
.boxes-info h5,
.custom_input_file i{
	color: #193c8b;
}
.titles-heading .line{color: #333 ; background: #333;}
.titles-heading {margin-top: 20px;}

/* Borders ----------------------------------------------------------*/

.style_one h1 span span,
.style_two h1 span span{
	border-bottom: 6px solid #193c8b;
}
header.delay1{
	border-bottom: 4px solid #193c8b;
}
.tooltip.top .tooltip-arrow {
  border-top-color: #193c8b;
}
.image-clients-downloads li:hover,
.items-slide-services li:hover{
	border: solid 3px #193c8b;
}
.item-work .info-work .icons-work{
	border-top: 3px solid #193c8b;
}
.title-section .title{
	border-bottom: 1px solid #193c8b;
}
.portfolioFilter .current,
.portfolioFilter a:hover{
	border-bottom: 3px solid #193c8b;
}
.sf-menu ul{
	border-bottom: 3px solid #193c8b;
}
.comment-post  .info-comment{	
	border-left: solid 3px #193c8b;
}
.head-service i,
.feature-element li .cirle-feature{
	border: solid 3px #193c8b;
}
.boxes-info h5{
	border-top: solid 1px #131313;
	border-bottom: solid 1px #131313;
	color: #333;
}

.boxes-info.lp h5{
	border-top: solid 1px #8ACC14 !important;
	border-bottom: solid 1px #8ACC14 !important;
}
.boxes-info.lp,.boxes-info.aip , .boxes-info.cti  {border: 1px solid #666;}

.boxes-info.aip h5{
	border-top: solid 1px #004EFF !important;
	border-bottom: solid 1px #004EFF !important;
}

.boxes-info.cti h5{
	border-top: solid 1px #FF4119 !important;
	border-bottom: solid 1px #FF4119 !important;
}
@media handheld, only screen and (max-width: 980px) {
	
	.comment-post  .info-comment{	
		border-top: solid 3px #193c8b;
		border-left: 0;
	}
	.arrow-comment{
		background: url("arrow-comment-top.png") top center no-repeat;
	}
	
}
.jTrigger i {color: #fff; font-size: 19px; font-weight: normal; }
.downarrow{padding-top: 0;}
.tx-jfmulticontent-pi1{text-align: center;
}
ul#menu{position: relative;z-index: 999999;}
ul#menu li{text-transform: uppercase; cursor: pointer; color: #333; font-size: 13px; font-weight: 300;}
 .tx-jfmulticontent-pi1 ul{margin: 2px auto;
        line-height: 1.4; text-align: center;
    }
.ui-tabs .ui-tabs-nav li{display: inline; text-align: center; float: none;}
.ui-corner-all{border: none; background: none;}
.ui-tabs .ui-tabs-nav li a { float: none;}
a.backtotopdh i{font-size: 56px; color:#193c8b; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none; background: none;}
.powermail_fieldset{background: none; border:none; }
.powermail_legend{display: none;}

.iFrameWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.iFrameWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.anythingSlider-default.activeSlider .anythingWindow{border-color:#fff;}

.content ul{list-style: disc; padding-left: 2.5em !important; padding-bottom: 1em !important;}
.gridTable{margin-bottom: 20px; }
.gridTable ul{margin-bottom: 250px;}
.gridTable:after{clear:both;}
nav{position: relative; z-index: 9999;}
ul.table-features{list-style: none ;}
	 .sf-menu > li > a{text-transform: uppercase; color: #333; font-size: 13px;}
	 .sf-menu > li > a:hover{color: #193C8B;}
.newsDetail {width: 90%;}
.newsDetail h3{padding-left: 15px; padding-right: 15;}
.news-text-wrap{padding-top: 20px;}
.ankernav a{text-transform: uppercase;}
.footer-top a, .footer-top{color: #193c8b;}
div.row.crumbs > span > ul{margin: 28px 0; }

.sliderdh {width: 90%;} 
.sliderdh h2{padding-left: 0; padding-right: 0;}

.sliderdh .col-md-8 {margin-top: 2%;  text-align: left; padding-left: 14%; }
.sliderdh .btn-primary,.sliderdh .btn-primary a {color: #fff; text-decoration: none; text-transform: uppercase;}
.sliderdh .btn-primary:hover{border-color: #333;}
.row{margin-left: 0; margin-right: 0;}
.productdetailcrumbs ul{ list-style: none; margin: 0; padding: 0;}
.btn-primary{border-color: #333;}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
color: #fff;
cursor: default;
background-color: #193c8b;
border: 1px solid #193c8b;
}
.tab-content{border-bottom: none;}
.nav-tabs > li > a{background: #eee;}
.nav-tabs > li > a:hover{
 border-color: #193c8b;}

.tab-content, .nav-tabs{border:none;}
.align-center{text-align: center;}

div.btn-primary {margin-right:0.5em; }
div.btn-primary p{padding: 0; margin: 0}

div.btn-primary p a{color: #fff; text-decoration: none;}
div#produkt3sp{margin-top: -30px;}
#produkt3sp li.table-item-highlighted .table-features{height: 180px !important;}
#produkt3sp ul.tables-together .table-features{height: 160px;}

#produkt1sp ul{padding-left:0;}
#produkt1sp li {width: 100%;}

table{width: 96%; margin-left: 15px; margin-right: 25px;}
th, td{padding: 0.5em;}
th{font-weight: normal; font-size: 15px; }
thead{background: #193c8b;}
div.tx-powermail, .powermail_field{width: 100%;}
.powermail_fieldwrap_submit{padding-left: 15px;}
.sidebars ul{list-style: none;}
.product-pricing-table td.td-1,
.product-pricing-table td.td-2,
.product-pricing-table td.td-3,
.product-pricing-table td.td-4,
.product-pricing-table td.td-5,

.product-pricing-table th.td-1,
.product-pricing-table th.td-2,
.product-pricing-table th.td-3,
.product-pricing-table th.td-4,
.product-pricing-table th.td-5
{text-align: center;}

.show-grid ul{
	list-style: square;
	padding-left: 15px;
}


.nav-tabs{
width: 100%;
text-align: center;
}

.tabs-head{position: relative;
  text-align: center; width: 100%;
}
.tabs-head ul{
    position: relative;
}

a[data-tooltip]:before {
  position: absolute;
  left: 0;
  top: -40px;
  background-color: #ff0000;
  color: #ffffff;
  height: 30px;
  line-height: 30px;
  border-radius: 5px;
  padding: 0 15px;
  content: attr(data-tooltip);
  white-space: nowrap;
  display: none;
}

a[data-tooltip]:after {
  left: 15px;
  top: -10px;
  border-top: 7px solid #ff0000;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  content: "";
  display: none;
}
a[data-tooltip]:hover:after, a[data-tooltip]:hover:before {
  display: block;
}
#sb-player > h2{color: #fff;}
#sb-player {padding: 15px; color: #fff;}
#sb-player .powermail_field{width: 50%;}
.ankernav h2 a{color: #fff; text-decoration: 0}
.ankernav h2 a:hover{ text-decoration: none; color: #ebebeb;}
#sp2{padding-bottom: 20px;}

.themeple_sc .themeple_blockquote {
font-size: 12px;
line-height: 14px;
margin-bottom: 30px;
}

.fonticondh .content ul{margin-bottom: 20px;}
.themeple_blockquote{margin-left: 25px;}
.themeple_sc .themeple_blockquote p {
margin: 0px;
padding: 0px;
text-align: right;
font-size: 10px;
}
.contentsliderdh .row p{padding-left: 15px; padding-right: 15px;}
.jBar .head-service i{ margin-left: -15px; margin-top:10px;}
.contentsliderdh ul{text-align: left;}
.contentsliderdh ul li{margin-left: 15px; list-style: disc;}
.contentsliderdh .paddings{padding: 0 0 0 0; text-align: left;}
.contentsliderdh .row {text-align: left;}
.starthash{height: 230px;}

.contact_form .custom_btn:after{background:#0074a7}
. .top_footer{display:none;}
. .media iframe{height:500px !important;}

.firt_role{float:left;text-align:right;width:40%;padding-bottom:5px;margin-right:20px;}
.second_role{float:left;width:50%;display:block;padding-bottom:10px;}
.styled-select select{background:transparent;width:224px;padding:5px;font-size:12px;line-height:1;border:0;border-radius:0;height:25px;-webkit-appearance:none;}
.styled-select{width:224px;height:25px;overflow:hidden;background:url("../../../img/down.gif") no-repeat right #fff;border:1px solid #ccc;}
.row{display:block;min-height:35px;}
.clear, .row{clear:both;}
.table{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
.displaynone{display:none;}
.submit-button {
padding: 12px 31px;
background: #fbfbfb;
font-weight: bold;
color: #555;
font-size: 14px;
border: 0;
}

.tabs a, #cleverbridge a{text-decoration: none !important;}


.fancybox-skin{background: #ccc;}
.second_role textarea, .second_role input, .second_role select, .second_role .styled-select {width: 100%; }
section.sliderhead h2, section.sliderhead h3{color: #fff; text-shadow: 2px 3px 3px rgba(0,0,0,0.3); font-weight: 700;}
.contentsliderdh .show-grid{padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto; width: 100%; max-width: 1170px;}


.csc-textpic-imagewrap img {
	width: 100%;
	height: auto;
}

div#cSlider .element_content,
div#cSlider .csc-textpic-text {
	color: #333;
	text-align: left;
	margin: 0;
}


.element_content,
.element_content .csc-textpic-text {
	color: #fff;
	text-align: left;
}

.tp-banner-container .element_content h1,
.tp-banner-container .element_content h2,
.tp-banner-container .element_content h3,
.tp-banner-container .element_content h4,
.tp-banner-container .element_content h5,
.tp-banner-container .csc-textpic-text h1,
.tp-banner-container .csc-textpic-text h2,
.tp-banner-container .csc-textpic-text h3,
.tp-banner-container .csc-textpic-text h4,
.tp-banner-container .csc-textpic-text h5 {
	color: #fff;
	text-shadow: 2px 3px 3px rgba(0,0,0,0.3);
	font-weight: 700;
}


div#cSlider .element_content h1,
div#cSlider .element_content h2,
div#cSlider .element_content h3,
div#cSlider .element_content h4,
div#cSlider .element_content h5,
div#cSlider .csc-textpic-text h1,
div#cSlider .csc-textpic-text h2,
div#cSlider .csc-textpic-text h3,
div#cSlider .csc-textpic-text h4,
div#cSlider .csc-textpic-text h5 {
	color: #333;
	text-shadow: 2px 3px 3px rgba(0,0,0,0.3);
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

div.csc-textpic-center .csc-textpic-center-outer,
div.csc-textpic-center-inner {
	right: 0 !important;
}


.sliderlandingpage img.img-responsive {
	height: 380px;
}

figure.csc-textpic-image.csc-textpic-last {
	max-height: 250px;

}

div.acontent div.paddings.animation-services {
	width: 1230px;
	margin-left: -45px;
}

div#cSlider div.csc-textpic-center-inner,
figure.csc-textpic-image.csc-textpic-last {
	max-height: 100%;
}



div#cSlider div.csc-textpic-imagewrap img {
	width: 100%;
	height: 100%;
	max-height: 250px;
	max-width: 380px;
}

div#cSlider div.csc-textpic-center-inner img,
div#cSlider div.csc-textpic-imagewrap img {
	max-height: 585px;
	max-width: 585px;
}

div#cSlider div.csc-textpic.csc-textpic-center.csc-textpic-above,
div#cSlider div.csc-textpic.csc-textpic-intext-right-nowrap,
div#cSlider div.csc-textpic.csc-textpic-center.csc-textpic-above div.csc-textpic-imagewrap,
div#cSlider div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap,
div#cSlider div.csc-textpic.csc-textpic-center.csc-textpic-above div.csc-textpic-imagewrap div.csc-textpic-center-outer,
div#cSlider div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap div.csc-textpic-center-outer,
div#cSlider div.csc-textpic.csc-textpic-center.csc-textpic-above div.csc-textpic-imagewrap div.csc-textpic-center-outer div.csc-textpic-center-inner,
div#cSlider div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap div.csc-textpic-center-outer div.csc-textpic-center-inner,
div#cSlider div.csc-textpic.csc-textpic-center.csc-textpic-above div.csc-textpic-imagewrap div.csc-textpic-center-outer div.csc-textpic-last,
div#cSlider div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap div.csc-textpic-center-outer div.csc-textpic-last {
	height: 100%;
	width: 100%;
	margin: 0;
}

div.owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

div.owl-page.cycle-pager-active span {
	background: #193c8b;
	background-color: #193c8b;
	padding-top: 7px;
	opacity: 1;
}

/*Ref Slider*/



div#refSlider {
	max-width: 1230px;
	padding-right: 35px;
	padding-left: 35px;
	margin-left: -45px;
	margin-right:-45px;
	background: #193c8b;
	position: relative;
	text-align: center;
	background-size: cover;
	background-position: center center;
	padding-top: 40px;
	padding-bottom: 60px;
	height: 160px;
	margin-bottom: 60px;
}

div#refSlider div.csc-textpic.csc-textpic-left.csc-textpic-above {
	overflow: visible;
	height: auto;
	width: auto;
	float: left;
}

div#refSlider div.csc-textpic.csc-textpic-left.csc-textpic-above div.csc-textpic-imagewrap {
	max-width: 100%;
	height: 100%;
	max-height: 100%;
	overflow: visible;
}

div#refSlider div.csc-textpic.csc-textpic-left.csc-textpic-above div.csc-textpic-imagewrap figure.csc-textpic-image.csc-textpic-last {
	display: block;
	height: 100%;
	overflow: visible;
}

div#refSlider div.csc-textpic.csc-textpic-left.csc-textpic-above div.csc-textpic-imagewrap img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

div#refSlider div.cycle-carousel-wrap {
	overflow: visible;
}

div#refSlider .circle {
    position: absolute;
    background-color: #5b5b5b;
    border-radius: 50%;
    padding: 20px 22px;
    left: 50%;
	transform:translateX(-50%);
    bottom: -35px;
}

div#refSlider .circle i {
	color     : #ffffff;
	font-size : 2em;
}

div#refSlider figure figcaption.csc-textpic-caption {
	display: none;
	color: white;
	margin-top: -65px;
	margin-left: 60px;
}

div#refSlider figure:hover figcaption.csc-textpic-caption {
	display: block;
	position: absolute;
	z-index: 140;
}

div#refSlider div.cycle-slideshow {
	overflow: visible!important;
}

div#banner div.csc-default.cycle-slide {
    width: 100%;
}

/*Produkt Detail*/

div#produkt3sp {
	text-align: center;
	margin-bottom: 55px;
}

p.table-price {
	color: #193c8b;
	font-weight: bold;
}

/*gridTable*/

.gridTable h2 {
	display: none;
}

/*.gridTable ul {*/
	/*margin-left: 98px;*/
/*}*/
/*.gridTable p,*/
/*.gridTable a,*/
/*.gridTable h1,*/
/*.gridTable h2,*/
/*.gridTable h3,*/
/*.gridTable h4,*/
/*.gridTable h5 {*/
	/*margin-left: 95px;*/
/*}*/


.ankernav {background: #000; position: relative; z-index: 888;}
.ankernav .col-md-2{text-align: center;}
.ankernav h2{font-size: 13px; padding-top: 0; padding-bottom: 0; }
.ankernav a h2 {color: #fff;}


/*.row .col-md-12 .csc-default {
    margin: 0 -45px !important;
}*/

 


h4.csliderlp{color: #2C4DA4 !important;text-shadow: none !important; text-transform: uppercase; margin: 0; padding: 0; }
/*.csliderlp span{font-size: 140%;}*/
.cslideraip{color: #75C11F !important;text-shadow: none !important;text-transform: uppercase;margin: 0; padding: 0;}
/*.cslideraip span{font-size: 140%;}*/
h4.csliderlp, h4.cslideraip, h4.cslidercti  { font-size: 18px !important;}
.cslidercti{color: #FD1F00 !important;text-shadow: none !important;text-transform: uppercase;margin: 0; padding: 0;}
.table-price-whole p{font-size: 0.75em; font-weight: bold; line-height: 100%;}
.table-price-whole{margin-left: 0;}


/* sm3900 no responsive
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {

	.sliderdh p, .adv-custom-pager, #slide-services .owl-pagination, #works .owl-pagination, #slide-team .owl-pagination{display: none;}
	.sliderdh h1,.sliderdh h2 {font-size: 1.5em; line-height: 135%}
	.contentsliderdh .show-grid{ padding-left: 0;}
	#c365, #c2307, #c1493, .contentsliderdh {display: none;}


}
*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { /* STYLES GO HERE */}

@media only screen 
and (min-device-width : 320) 
and (max-device-width : 960px) 
and (orientation : portrait)
#slide-services .owl-next{ right: 87vw !important;}
{
}

ul.nav.nav-tabs {
margin: 0 auto;
text-align: center;
padding-left: 0 !important;
width: 50%;
}
.nav-tabs > li{ width: 50%;}
